Forum Rules Notice

Due to inappropriate SPAM postings, our forums are now being monitored for inappropriate content. This will cause your post to not appear publicly until it has been approved by a forum moderator. We apologize for the delay this may cause in your response, but have found it the best way to control inappropriate posts.


  Reply to this topicStart new topic

> Quiz Show Compatibility w/ExamView 6, Quiz Show
jmitchell
Posted: Mar 8 2007, 09:15 PM




I have upgraded to Exam View 6. (It's great by the way.) Well it doesn't presently jive with Quiz Show, or at least from what I can tell. What's the timeline for the patch?
PMEmail Poster
Top
Support QA
Posted: Mar 9 2007, 11:40 AM




You are correct--Quiz Show is not compatible with ExamView 6 content. A definite date has not yet been set (we are currently focusing on the Macintosh version of EV6), but it will most likely be late spring/early summer of 2007.
Top
beckden
Posted: Mar 18 2007, 12:02 AM




The only issue is that because the XML export is not supported, once you edit a question bank or test with version 6, you cannot open it in the previous version. I would suggest anyone using Quiz Show to not use Version 6 at all, until this has been done. I lost several question banks this way. They cannot be used by Quiz Show, I cannot copy them back to version 5, the only thing I can do is re-enter them, even if I have not used any new features. You should put a warning in version 6 that explains this feature.
PMEmail Poster
Top
Support QA
Posted: Mar 19 2007, 10:35 AM




When you save a EV5 bank/test with EV6, a warning should appears stating that the bank/test does not work with previous versions.

If you send your EV6 bank/test to support@fscreations.com, they can convert it back to EV5 for you to use until the EV6-compatible version of Quiz Show is ready.
Top
mrbuss
Posted: Sep 26 2007, 07:48 PM




I just got the quiz show and am wondering how I write questions for it if ExamView 6 is not compatible.
PMEmail Poster
Top
Support QA
Posted: Sep 27 2007, 08:12 AM




The latest version of Quiz Show (v. 2.0) is compatible with ExamView 6 content.

If you received an older version, you can download a free upgrade from our website.
Top
mrbuss
Posted: Sep 28 2007, 07:46 PM




When I looked for the free upgrade all I found was the 1.4 version of Quiz Show SE. I just bought the thing a couple of week ago and it was the 1.4 version. What is the link for the 2.0 upgrade?
PMEmail Poster
Top
Support QA
Posted: Oct 1 2007, 09:52 AM




The website has not yet been updated, but the download file has. Even though the link says 1.4, it will download the 2.0 update.
Top
mrbuss
Posted: Oct 1 2007, 11:13 PM




Thanks it works now.
PMEmail Poster
Top
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

Reply to this topic Start new topic

 


Copyright 1998-2008 eInstruction Corp. All rights reserved.